Provider certification record

Innovative Communication Systems, Inc.

Listed
RMD number
RMD0004852
FRN
0023204159
OCN
 

Identity

Legal business name
Innovative Communication Systems, Inc.
Doing-business-as
ICS, Inc.
Foreign Voice Service Provider
No
Business address
10430 Gulfdale, San Antonio TX 78216
Filing contact
Daniel Simons
President · Owner
daniel.simons@ics-com.net
(210) 581-9020
10430 Gulfdale San Antonio TX 78216
United States of America
Principals, Affiliates, Subsidiaries, and Parent Companies
CEO Daniel Simons 10430 Gulfdale San Antonio, TX 78216 Direct Dial: 210.639.3097 Email: Daniel.simons@ics-com.net CTO Jason Simons 8713 Fallbrook Houston, TX 77064 281.687.5258 jason@ics-com.net Regulatory Contact Jason Simons 8713 Fallbrook Houston, TX 77064 281.687.5258 jason@ics-com.net RMD/STIR/SHAKEN Contact Chris Waggoner 8713 Fallbrook Houston, TX 77064 281.807.2725 cwaggoner@ics-com.net

Classification

Provider role(s)
  • Voice service provider
STIR/SHAKEN implementation
RoleImplementation
Voice service providerNone
OverallNone
Exemption rules
The Company will comply fully with all conditions set forth in the FCC’S 2020 Report and Order mandating the implementation of the STIR/SHAKEN framework, as well as with the Commission’s rules and policies more generally. Pursuant to the exemption described in Paragraph 40 of FCC 20-42 (WC Docket No. 17-97), we are a hosted VoIP provider that does not control the network infrastructure necessary to implement STIR/SHAKEN, nor do we have the ability to obtain an SPC token. Accordingly, we are exempt from the obligation to obtain our own STIR/SHAKEN certificate or perform call signing. Our upstream provider fulfills the STIR/SHAKEN authentication requirement on our behalf using its own certificate. For purposes of the STIR/SHAKEN attestation, the Company’s upstream provider has confirmed that their network treats ICS calls as reseller traffic, based on ICS’ assertion that it is eligible for the STIR/SHAKEN exemption. Therefore, the upstream provider has authenticated the call as the originating provider using their SHAKEN certificate and has inserted a STIR/SHAKEN header into the SIP invite. The upstream provider then assigns either A or B attestation depending on whether the calling number is assigned to us in their number inventory.; The Company will comply fully with all conditions set forth in the FCC’S 2020 Report and Order mandating the implementation of the STIR/SHAKEN framework, as well as with the Commission’s rules and policies more generally. The Company is implementing STIR/SHAKEN through use of Underlying Carrier. This is a managed end-to-end call authentication solution that fully satisfies the FCC’s STIR/SHAKEN requirements. It provides a standardized approach to call authentication and verification (STIR – RFC 8224, RFC 8225, RFC 8226 and SHAKEN – ATIS-1000074-E, ATIS-1000080, ATIS-1000082). For purposes of the STIR/SHAKEN attestation, the Company’s Underlying Carrier has confirmed that our network treats ICS calls as reseller traffic, based on ICS’ assertion that it is eligible for the STIR/SHAKEN exemption. Therefore, the Underlying Carrier has authenticated the call as the originating provider using our SHAKEN certificate and has inserted a STIR/SHAKEN header into the SIP invite. The Company’s Underlying Carrier then assigns either A or B attestation depending on whether the calling number is assigned to you in our number inventory.

Prior investigations / actions

Description
 

Robocall mitigation plan

PDF Robocall Mitigation Policy 9.26.pdfFiled 2025-09-26 · 253 KB

Declaration

By
Daniel Simons
Date
2025-09-26No Recertification Date

Listing history

DateEventDetail / diff
2025-11-24NewInitial certification filed and added to database.